## rrdcollect 0.2.9

=== debian/changelog ===
rrdcollect (0.2.9-1) unstable; urgency=low

  * New upstream release
  * Add build-all.patch - it fixes build on hurd-i386

 -- Artur R. Czechowski <arturcz@hell.pl>  Wed, 07 Apr 2010 15:38:21 +0000

rrdcollect (0.2.8-1) unstable; urgency=high

  * New upstream release
  * This release fixes memory leak introduced in 0.2.6, urgency=high

 -- Artur R. Czechowski <arturcz@hell.pl>  Wed, 10 Feb 2010 22:39:28 +0000

rrdcollect (0.2.7-1) unstable; urgency=low

  * New upstream release
  * Install upstream TODO into /usr/share/doc/rrdcollect
  * New package: rrdcollect-dbg
  * Mention examples/ in README.Debian
  * Minor grammar fix in README.Debian
  * Call for new features in NEWS.Debian
  * Bump up Standards-Version (no changes required)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Artur R. Czechowski <arturcz@hell.pl>  Mon, 08 Feb 2010 21:54:40 +0000

rrdcollect (0.2.6-1) unstable; urgency=low

  * New upstream release
    + provide examples of configuration (Closes: #559351)
    + update README.Debian accordingly
  * Updated URL address of rrdtool
  * Install upstream FAQ
  * Add dependency on ${misc:Depends} for debhelper's sake

 -- Artur R. Czechowski <arturcz@hell.pl>  Mon, 18 Jan 2010 12:09:26 +0000

rrdcollect (0.2.5.1-1) unstable; urgency=low

  * New upstream release
    + portability fixes for GNU/kFreeBSD (Closes: #559357)
  * --with-pcap/--without-pcap removed from upstream, remove it also from
    debian/rules

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat, 05 Dec 2009 14:04:46 +0000

rrdcollect (0.2.5-1) unstable; urgency=low

  * New upstream release
    + remove spurious output on startup.
  * debian/rules: do not update config.{guess,sub}, they are not used
    and never have been
  * debian/init: remove spurious --make-pidfile from start-stop-daemon --stop
    in restart action (LP: #445268)
  * debian/init: making it compliant with current policy
    + do not start another copy of daemon and do not fail in such case
    + checking if rddcollect shall be started is moved to separate function;
      function is run in proper places; output of the function is compliant
      with current policy
  * Update Standard-Version to 3.8.3
  * Use debhelper 7 (updated debian/compat and dependency in debian/control)
    + replace dh_clean -k with dh_prep

 -- Artur R. Czechowski <arturcz@hell.pl>  Wed, 02 Dec 2009 17:42:20 +0000

rrdcollect (0.2.4-2) unstable; urgency=low

  * Do not fail during restart when rrdcollect is not running
    (Closes: #556654)

 -- Artur R. Czechowski <arturcz@hell.pl>  Tue, 17 Nov 2009 19:21:53 +0000

rrdcollect (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Build-depends on librrd-dev instead of librrd2-dev (which is virtual
    package now)
  * DM-Upload-Allowed: yes
  * Enable support for exec:/// (Closes: #352756)
  * debian/watch: use magic redirector for sf.net
  * Bump-up Standards-Version to 3.8.0 (no changes required)
  * debian/control: move homepage to Homepage: field
  * debian/preinst: we no more need a special handling for versions older
    than 0.2.1-3

 -- Artur R. Czechowski <arturcz@hell.pl>  Wed, 25 Feb 2009 17:19:08 +0100

rrdcollect (0.2.3-4) unstable; urgency=low

  * LSB dependency info in init.d script, thx for patch to Petter Reinholdtsen
    (Closes: #468166)

 -- Artur R. Czechowski <arturcz@hell.pl>  Sun, 16 Mar 2008 01:48:47 +0100

rrdcollect (0.2.3-3) unstable; urgency=low

  * debian/rules: explicity disable pcap in configure (Closes: 348434)
  * rrdcollect's distclean target is run via
    [ ! -f Makefile ] || $(MAKE) distclean instead of -$(MAKE) distclean
    to cool out lintian
  * Bump-up Standards-Version to 3.7.2 (no changes required)
  * Upgrade debian/rules:DH_COMPAT 3 to debian/compat 5
  * Build-Depends: debhelper (>> 5.0.0)

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat, 07 Jul 2007 20:26:00 +0200

rrdcollect (0.2.3-2) unstable; urgency=low

  * Build-depends on librrd2-dev
  * Bump-up Standards-Version to 3.6.2 (no changes required)

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat, 20 Aug 2005 20:06:00 +0200

rrdcollect (0.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #252734)
    + among others it has a syslog support (Closes: #210481)
  * added debian/watch file

 -- Artur R. Czechowski <arturcz@hell.pl>  Sun, 22 May 2005 17:00:39 +0200

rrdcollect (0.2.1-5) unstable; urgency=high

  * Minor typo in README.Debian. Thanks to Julien Gilles.

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat,  8 Nov 2003 12:28:56 +0100

rrdcollect (0.2.1-4) unstable; urgency=low

  * working examples of rrd creation (Closes: #210479)
  * bumping up Standards-Version to 3.6.1.0 (nothing to change)

 -- Artur R. Czechowski <arturcz@hell.pl>  Sun, 12 Oct 2003 17:19:54 +0200

rrdcollect (0.2.1-3) unstable; urgency=low

  * Write pid file by rrdcollect itself, not by start-stop-daemon, remove
    --make-pidfile from start-stop-daemon invocation (Closes: #201413)
  * rrdcollect's std{in,out,err} redirect from/to /dev/null
  * Added README.Debian with simple instruction about creating rrd files
    and references to documentation, uncommented some section in
    rrdcollect.conf (Closes: #201891)
  * Added debian/preinst and debian/postrm
  * debian/control:
    - bumping up Standards-Version to 3.6.0 (nothing to change)
    - modified description
  * debian/init:
    - removed sleep 5 from init script
    - message displayed when rrdcollect is running unconfigured is more
      descriptive now
  * debian/dirs: created /var/lib/rrdcollect

 -- Artur R. Czechowski <arturcz@hell.pl>  Thu, 24 Jul 2003 20:10:20 +0200

rrdcollect (0.2.1-2) unstable; urgency=low

  * Official Debian release (Closes: #159523)
  * Official maintenance of this package
  * Bumping up Standards-Version to 3.5.10
  * Rebuilding autoconf/automake files
  * debian/rules clean removes built manual pages
  * Do not run daemon automagically
  * Description typos fixed


