=== debian/control ===
Source: rrdcollect
Section: utils
Priority: extra
Maintainer: Artur R. Czechowski <arturcz@hell.pl>
DM-Upload-Allowed: yes
Standards-Version: 3.8.4
Homepage: http://rrdcollect.sourceforge.net/
Build-Depends: debhelper (>> 7.0.0), librrd-dev, libpcre3-dev

Package: rrdcollect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: rrdtool
Description: Round-Robin-Database Collecting Daemon
 RRDcollect is a daemon which polls certain files in /proc/
 directory, gathering data and storing it inside RRDtool's
 database files.  Being written in C it should be both fast
 and resources-friendly.  It supports both scanf(3)-style
 pattern matches and perl compatible regular expressions.
 .
 This package does not create rrd files. You need to create those files
 manually using rrdtool package.

Package: rrdcollect-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, rrdcollect (= ${binary:Version})
Description: debugging symbols for rrdcollect
 This package contains the debugging symbols for RRDcollect, the daemon which
 polls data from certain sources into RRD databases.
