=== debian/watch ===
version=2
http://sf.net/rrdcollect/rrdcollect-(.*)\.tar\.gz	debian	uupdate
