## rrdcollect 0.2.10

=== debian/changelog ===
rrdcollect (0.2.10-3) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.
    + Use dh sequencer.
    + Add Vcs-* fields for git packaging repo.
    + Add missing dependency lsb-base.
  * Orphan the package.
  * debian/watch: Use v4 format.
  * debian/init: Fix init.d-script-does-not-source-init-functions.
  * debian/copyright: Use machine-readable copyright format.
  * debian/preinst:
    + Use /bin/sh as interpreter, not bash.
    + Simplify script by assuming invoke-rc.d to always present.
  * debian/preinst,postrm:
    + Use "set -e" as recommended by lintian.
    + Fix broken TOKEN placeholder: Use #DEBHELPER#, not ##DEBHELPER##.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 May 2022 23:44:13 -0400

rrdcollect (0.2.10-2) unstable; urgency=low

  * Update debian/watch file to track .bz2 extension instead of .gz one.

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat, 24 Mar 2012 13:29:47 +0100

rrdcollect (0.2.10-1) unstable; urgency=low

  * New upstream release
  * Remove build-all.patch - applied upstream
    + Remove empty debian/patches
  * Add build-arch and build-indep targets
  * Empty the binary-indep target - there's nothing to build here
  * Update Standards-Version to 3.9.3 - nothing to change

 -- Artur R. Czechowski <arturcz@hell.pl>  Tue, 20 Mar 2012 20:55:27 +0100
