=== debian/control ===
Source: rrdcollect
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpcre3-dev,
 librrd-dev,
Standards-Version: 4.6.1
Homepage: http://rrdcollect.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/rrdcollect.git
Vcs-Browser: https://salsa.debian.org/debian/rrdcollect

Package: rrdcollect
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 rrdtool,
Description: Round-Robin-Database Collecting Daemon
 RRDcollect is a daemon which polls certain files in /proc/
 directory, gathering data and storing it inside RRDtool's
 database files.  Being written in C it should be both fast
 and resources-friendly.  It supports both scanf(3)-style
 pattern matches and perl compatible regular expressions.
 .
 This package does not create rrd files. You need to create those files
 manually using rrdtool package.
