=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    --enable-exec \
	    $(NULL)

exec_after_dh_clean:
	rm -f doc/rrdcollect.8 doc/rrdcollect.conf.5

override_dh_installinit:
	dh_installinit -r

override_dh_strip:
	dh_strip --dbgsym-migration='rrdcollect-dbg (<< 0.2.10-3~)'
