=== debian/watch ===
version=4
opts="" \
 http://sf.net/rrdcollect/rrdcollect-(.*)\.tar\.bz2 debian uupdate
